# Colors:
#
# Background:         rgb:18/18/10
# App Background      rgb:31/30/28
# Toolbar Background: rgb:2f/37/2d
# Focused:            rgb:55/72/4e
# Unfocused:          rgb:2f/37/2d
# Text:               rgb:ca/ca/ca
# Highlight:          rgb:62/72/5e
#
# Old Values:
#
# Focused:            rgb:3d/77/30
# Toolbar Background: rgb:25/37/21


*.font: Noto Sans Light:size=11:medium
background: solid
background.color: rgb:18/18/10

toolbar:                                  flat solid
toolbar.height:                           24
toolbar.justify:                          left
toolbar.*.color:                          rgb:2f/37/2d
toolbar.*.textColor:                      rgb:ca/ca/ca

toolbar.iconbar.empty:                    solid
toolbar.iconbar.empty.color:              rgb:2f/37/2d

toolbar.iconbar.focused.borderColor:      rgb:2f/37/2d
toolbar.iconbar.focused.borderWidth:      4
toolbar.iconbar.focused:                  flat
toolbar.iconbar.focused.justify:          center
toolbar.iconbar.focused.pixmap:           iconbar_focused.xpm

toolbar.iconbar.unfocused.borderColor:    rgb:2f/37/2d
toolbar.iconbar.unfocused.borderWidth:    4
toolbar.iconbar.unfocused:                flat
toolbar.iconbar.unfocused.justify:        center
toolbar.iconbar.unfocused.pixmap:         rgb:2f/37/2d

menu.title:           flat solid
menu.borderColor:     rgb:18/18/10
menu.borderWidth:     4
menu.bullet:          triangle
menu.bullet.position: right
menu.frame:           flat solid
menu.frame.color:     rgb:2f/37/2d
menu.frame.justify:   center
menu.hilite:          flat solid
menu.hilite.color:    rgb:62/72/5e
menu.itemHeight:      24
menu.title:           flat solid
menu.title.color:     rgb:42/59/3c
menu.title.justify:   center
menu.titleHeight:     24

window.bevelWidth:              2
window.borderColor:             rgb:18/18/10
window.borderWidth:             2
window.justify:                 right

window.title.focus:             flat solid
window.title.height:            24
window.title.focus.color:       rgb:55/72/4e
window.title.unfocus.color:     rgb:30/30/28
window.title.bevelWidth:        1

window.label.focus:             flat solid
#window.label.focus.color:       rgb:55/72/4e
window.label.focus.color:       rgb:55/72/4e
window.label.unfocus:           flat
window.label.unfocus.color:     rgb:30/30/28


window.button.focus:            flat solid
window.button.focus.color:      rgb:55/72/4e
window.button.focus.picColor:   rgb:18/18/10
window.button.unfocus:          flat solid
window.button.unfocus.color:    rgb:30/30/28
window.button.unfocus.picColor: rgb:62/72/5e
window.button.pressed:          flat solid
window.button.pressed.color:    rgb:1a/83/a6

window.handleWidth:             4
window.handle.focus:            flat solid
window.handle.focus.color:      rgb:55/72/4e
window.handle.unfocus:          flat solid
window.handle.unfocus.color:    rgb:30/30/28

window.grip.focus:              flat crossdiagonal gradient
window.grip.focus.color:        grey40
window.grip.focus.colorTo:      grey20
window.grip.unfocus:            flat crossdiagonal gradient
window.grip.unfocus.color:      grey30
window.grip.unfocus.colorTo:    grey20

window.frame.focusColor:        rgb:6/9/c
window.frame.unfocusColor:      rgb:30/30/28
